
#mobile-sliding-menu-wrapper a#my-menu {
	padding: 10px;
	text-transform: uppercase;
	display: block;
}













.mmenu-nav .mm-header {
	display: none;
}

.mm-menu.mm-hasheader > .mm-panel > .mm-list:first-child {
	margin-top: 0;
}

.mmenu-nav.mm-basic.mm-hasheader > .mm-panel {
	padding-top: 0;
}

#mm-0 li.mmenu-expanded span.mmenu-block-expanded span.mmenu-block-title {
	display: block !important;
	text-align: center;
	text-transform: uppercase;
}